<template>
	<view>
海口永兴镇是世界黄皮原产地之一，其野生黄皮林生长年代久远，是世界黄皮种质资源基因库之一。永兴大力发展黄皮产业，从野生黄皮林中精选优良品种进行嫁接改良、驯化培育，不断提升无核黄皮、大小鸡心黄皮质量，逐步扩大种植规模，更是培育出了世界独有的本地黄皮品种，真正造就了海口永兴黄皮的“人无我有，独一无二”	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
